/*
Theme Name: Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.main-news {
	max-width: 1600px !important;
	padding: 0 50px !important;
	margin: 0 auto !important;
}
.post-back-button {
    display: block !important;
	background: green !important;
	color: white !important;
	border-radius: 0px !important;
	margin-top: 20px !important;
	border: 0px solid white !important;
	cursor: pointer !important;
	width: 34px !important;
}


.news-block {
    background-color: white !important;
    display: flex !important;
    gap: 50px !important;
    margin: 10px 0px 50px 0px !important;
}

.news-block h1 {
	color: #000 !important;
	text-align: left !important;
	font-size: 32px !important;
}

.news-block .col-left {
    width: 33% !important;
}

.news-block .col-left img {
    width: 100% !important;
}


.news-block .col-right {
    width: 66% !important;
}

.single-post

.wp-grid-builder .wpgb-card-1 .wpgb-block-2 {
	height: 44px !important;
	line-height: 44px !important;
	width: auto !important;
	padding: 12px auto !important;
	border-color: white !important;
	color: white !important;
}

.wp-grid-builder .wpgb-card-1 .wpgb-block-2:hover {
	background-color: white !important;
	color: #000 !important;
}

#menu-item-293 a {
	color: #FFE700 !important;
}



div#header_main {
    background: #FFE700;
}

span.logo.avia-standard-logo a {
    display: flex;
    padding: 15px;
}

li#menu-item-search {
    display: none !important;
}

li.menu-item a {
    font-family: 'lato';
    text-transform: uppercase;
    font-weight: 400;
    color: white !important;
		transition: 0,7s;
}

div#header_main_alternate {
    background: black;
}

li.current-menu-item a, li.menu-item a:hover {
    color: #009000 !important;
	transition: 0,7s;
}



h1 {
    color: white !important;
    font-family: 'lato';
    font-weight: 900 !important;
    text-align: center !important;
    text-transform: uppercase;
    font-size: 60px;
}

h2 {
    color: white !important;
    font-family: 'lato';
    font-weight: 700 !important;
    text-align: center !important;
    text-transform: uppercase;
    font-size: 24px;
}

p {
    font-family: 'Lato';
    font-size: 16px;
    line-height: 23px;
    font-weight: 400;
}

a.avia-button {
    background: transparent !important;
    box-shadow: none !important;
    border: black 2px solid !important;
    border-radius: 0 !important;
    color: black !important;
    font-family: 'Lato';
    font-weight: 900 !important;
    text-transform: uppercase !important;
    transition: 0.7s !important;
}

a.avia-button:hover {
    background: black !important;
    color: white !important;
    transition: 0.7s !important;
}

h3 {
    font-family: 'Lato';
    font-weight: 900 !important;
    color: black !important;
    text-transform: uppercase;
    background: #FFE700;
    padding: 10px 11px 10px 10px;
    width: fit-content;
}

h3::after {
    content: url(https://schiffmannsa.ch/wp-content/uploads/2022/10/title-after.svg);
    position: absolute;
    top: 0px;
    margin-left: 10px;
}


h4 {
    color: white !important;
    font-family: 'lato';
    text-transform: uppercase;
    font-size: 22px;

}

h4 strong {
    color: black !important;
    font-weight: 700;
}

.vignette h4 {
    margin-bottom: 25px;
    color: white;
    text-align: center;
}


.vignette a.avia-button {
    background: transparent !important;
    box-shadow: none !important;
    border: white 2px solid !important;
    border-radius: 0 !important;
    color: white !important;
    font-family: 'Lato';
    font-weight: 900 !important;
    text-transform: uppercase !important;
    transition: 0.7s !important;
}


.vignette a.avia-button:hover {
    background: white !important;
    color: black !important;
    transition: 0.7s !important;
}

div.vignette {
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


div#footer {
    background: #009000;
    border: none !important;
}

#footer p, #footer i {
    color: white !important;
	    transition: 0.7s !important;
}

#footer a:hover, #footer i:hover {
    text-decoration: none !important;
    opacity: 0.7 !important;
    transition: 0.7s !important;
}

.fa-footer a, .fa-footer {
    display: flex !important;
    align-items: center;
    flex-direction: row;
}
.fa-footer p {
    margin: 0px;
}

#footer section#media_image-2 {
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
    margin: 0px !important;
    padding: 40px !important;
}

footer#socket, footer#socket span {
    border: none !important;
    background: #009000 !important;
    text-align: center !important;
    color: white !important;
    font-family: 'Lato';
    float: none !important;
}

i.fa-solid, i.fa-brands{
    margin-right: 16px;
}


p strong {
    color: black !important;
    font-size: 18px;
}

.cta div.content {
    padding: 10px !important;
}

div.cta {
    min-height: auto !important;
}

.occasion-cta p {
    text-align: center;
}

.occasion-cta .avia-button {
    border-color: white !important;
    color: white !important;
}

.occasion-cta .avia-button:hover {
    border-color: white !important;
    color: black !important;
	background: white !important
}

.cta .entry-content-wrapper.clearfix {
    display: flex !important;
    flex-direction: row;
    align-items: center;
}


.av-tab-section-tab-title-container.avia-tab-title-padding-default {
    background: none !important;
}



.av-tab-with-image {
    border-bottom: 2px solid #FFE700 !important;
}


span.av-tab-arrow-container {
    display: none;
}

.fa-contact a, .fa-contact {
    display: flex !important;
    align-items: center;
    flex-direction: row;
}

.fa-contact p, .fa-contact a {
    color: black;
margin: 0px;
	    transition: 0.7s !important;
	
}

.fa-contact i {
    color: #009000;
}

.fa-contact a:hover {
    text-decoration: none !important;
    opacity: 0.7 !important;
    transition: 0.7s !important;
}

input, textarea {
    background: #F5F5F5 !important;
    border: none !important;
    color: black !important;
    opacity: 1 !important;
    font-family: 'Lato' !important;
    padding-left: 12px !important;
    font-weight: 500 !important;
	margin-bottom: 5px !important;

}





button#wpforms-submit-81 , button#wpforms-submit-176, button#wpforms-submit-211 , button#wpforms-submit-218 {
    background: transparent !important;
    box-shadow: none !important;
    border: black 2px solid !important;
    border-radius: 0 !important;
    color: black !important;
    font-family: 'Lato';
    font-weight: 900 !important;
    text-transform: uppercase !important;
    transition: 0.7s !important;
float: right
}

button#wpforms-submit-81:hover , button#wpforms-submit-176:hover, button#wpforms-submit-211:hover , button#wpforms-submit-218:hover {
    background: black !important;
    color: white !important;
    transition: 0.7s !important;
}


.main_color a {
    color: black;
    text-decoration: underline;
		transition:0.7s;
}

.main_color a:hover {
	opacity: 0.7;
	color : black !important;
	transition:0.7s;
}

.contact-custom {
    margin-top: 40px;
}

.fa-contact a {
    text-decoration: none !important;
}

@media only screen and (max-width: 767px) {
	
	.news-block .col-left {
    width: 100% !important;
}

.news-block .col-left img {
    width: 100% !important;
}


.news-block .col-right {
    width: 100% !important;
}
	
	.news-block {
    flex-direction: column;
}
	
	
	
h2.p1 {
    font-size: 20px;
}

h1.p1 {
    font-size: 40px;
}

.responsive .logo img, .responsive .logo svg {
    height: 50px !important;
    width: auto;
    max-width: 100%;
    display: block;
    max-height: 80px;
}
	
	#footer .widget {
    text-align: center;
}
	
	.fa-footer a, .fa-footer {
    justify-content: center;
}
	

}

	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: black;
}


ul#av-burger-menu-ul {
    background: #FFE700;
    font-family: 'lato';
    font-weight: 700;
    font-size: 17px;
}

li.av-active-burger-items a {
    border: none !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background-color: #FFE700;
}


.av-tab-section-container .prev-slide {
  text-align: right !important;
}

.av-tab-section-container .prev-slide:before, .av-tab-section-container .next-slide:before {
    color: #009000;
    visibility: visible !important;
    background: none;
    width: 40px !important;
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 40px;
    text-align: center;
    margin: 0 10px;
    font-size: 19px;
    font-weight: 700;
}


.av-tab-section-container .prev-slide:before {
  padding-right: 2px !important;
}

.av-tab-section-container .next-slide:before {
padding-left: 2px !important;
float: right !important;
}

.av-tab-section-container .prev-slide {
  float: left !important;
}

.av-tab-section-container .next-slide {
  float: right !important;
  margin-bottom: 0px !important;
}

.avia-slideshow-arrows {
  width: 100% !important;
  top: 110px !important;
  z-index: 2 !important;
}

#top .av-tabsection-arrow > a {
  width: auto !important;
  border-radius: 0px !important;
	visibility: hidden;
}
.av-tab-section-slide {
    text-decoration: none !important;

}

.av-tab-above-content .av-tabsection-arrow {

    top: 30px !important;

}

.av-tab-section-slide {
    text-decoration: none !important;
}


label.wpforms-field-label {
    font-family: 'Lato';
    font-weight: 400 !important;
    font-size: 14px !important;
    margin-bottom: 10px !important;
}


span.av-inner-tab-title {
    width: fit-content;
    font-family: 'Lato';
    font-weight: 600;
    font-size: 17px;
}


.page-id-208 span.av-inner-tab-title {
    background: black;
}


.page-id-208 span.av-inner-tab-title {
    background: transparent !important;
    box-shadow: none !important;
    border: black 2px solid !important;
    border-radius: 0 !important;
    color: black !important;
    font-family: 'Lato';
    font-weight: 900 !important;
    text-transform: uppercase !important;
    transition: 0.7s !important;
float: right;
	    padding: 10px;
}

.page-id-208 span.av-inner-tab-title:hover ,.page-id-208 .av-active-tab-title  span.av-inner-tab-title{
    background: black !important;
    color: white !important;
    transition: 0.7s !important;
}

.page-id-208 div#av-tab-section-1-2 , .page-id-208 div#av-tab-section-1-1 {
    padding-top: 0px;
}


@media only screen and (max-width: 587px){
.wpforms-field-row-block.wpforms-one-half {
    width: 100% !important;
    margin-left: 0px !important;
}

}

span.logo.avia-standard-logo a {
    display: flex;
    padding: 5px !important;
}